#logo
		{
	height: 126px;
	width: 206px;
	background-image: url(http://www.central-alarms.com/images/v2/logo.gif);
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;
	top: 0px;
	cursor: pointer;
		}
#logoPrint
		{
	display: none;
		}
#logo h1
		{
	display: none;
		}
#callBanner
		{
	background-image: url(http://www.central-alarms.com/images/top_bg.jpg);
	position: absolute;
	top: 0px;
	height: 17px;
	width: 350px;
	left: 0px;
	cursor: pointer;
	z-index: 10;
		}
#callBanner span
		{
	display: none;
		}
#callLogo
		{
	background-image: url(http://www.central-alarms.com/images/top1_bg.jpg);
	position: absolute;
	top: 0px;
	height: 17px;
	width: 300px;
	left: 351px;
	cursor: pointer;
	z-index: 10;
		}
#callLogo span
		{
	display: none;
		}